
D4Science Infrastructure - Task #12169

Provide the new dataminer library for dataminer prototypes cluster

Jul 16, 2018 09:47 AM - Roberto Cirillo

Status: Closed Start date: Jul 16, 2018

Priority: Urgent Due date: Jul 17, 2018

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure upgrade to

gCube 4.12

  

Infrastructure: Pre-Production, Production   

Description

The prototypes cluster needs a different job's queue value.

Could you execute a remote build in order to have, just in case, a dataminer version on nexus for the prototypes cluster?

Related issues:

Blocks D4Science Infrastructure - Upgrade #12019: D4Science Infrastructure Up... Completed Jul 05, 2018 Jul 17, 2018

History

#1 - Jul 16, 2018 09:48 AM - Roberto Cirillo

- Blocks Upgrade #12019: D4Science Infrastructure Upgrade to gCube 4.12.0 added

#2 - Jul 16, 2018 09:49 AM - Roberto Cirillo

- Due date set to Jul 17, 2018

#3 - Sep 05, 2018 03:10 PM - Roberto Cirillo

- Status changed from New to Closed
